Subject: Re: [spring] WG adoption requested for draft-filsfils-spring-sr-recursing-info

From: [email-masked]
Date: Mon, 29 Aug 2016 15:09:34 +0800

Support.

Thanks,

Deccan

[spring] WG adoption requested for draft-filsfils-spring-sr-recursing-info
"John G. Scudder" <[email-masked]> Sun, 24 July 2016 12:54 UTCShow header
Dear WG,

As we discussed at our meeting, working group adoption has been requested 
for draft-filsfils-spring-sr-recursing-info. Please reply to the list with 
your comments, including although not limited to whether or not you 
support adoption. Non-authors are especially encouraged to comment.

We will end the call on August 31, 2015. 

Authors, please indicate whether you are aware of any relevant IPR and if 
so, whether it has been disclosed.

Thanks,

--Bruno and John